Subject: Re: FVWM: trying to get windows to snap to position so they are completely viewed.

From: Dominik Vogt <[email-masked]>
Date: Mon, 3 Nov 2003 12:02:22 +0100

On Thu, Oct 30, 2003 at 12:38:31AM -0500, Wilcox, Steve wrote:
> I have an application that I am trying to run on a box running Redhat 7.2, fvwm 2.4.17 using an Nvidia 750XGL video card.  Internal to my applications there are some windows/dialogs that pop up in locations such that they are not completely visible.
>  
> Is there a resource or option I can use that will make sure that all dialogs are fully visible to the user when they are initially rendered?

That ususally happens when applications try to place their dialog
windows on their own.  Try

  Style window_name nopposition, NoTransientPPosition

and if that does not hel, try this too:

  Style window_name nousposition, NoTransientUSPosition

Ciao

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].